import { jsx } from "react/jsx-runtime";
import { BuildingsIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Buildings = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "Buildings", ...props, children: /* @__PURE__ */ jsx(BuildingsIcon, { weight: variant }) });
  }
);
Buildings.displayName = "Buildings";
Object.assign(Buildings, { isGdsIcon: true });
export {
  Buildings
};
